{% extends 'email/base_email.txt.twig' %}

{% block body %}
Liebes Service-Team,

{{ supportRequest.getFullName() }} (E-Mail: {{ supportRequest.getEmail() }}) hat soeben eine Support-Anfrage gestellt.

{{ supportRequest.getMessage }}


Mit freundlichen Grüßen

Ihr Team der {{ account.getName() }}
{% endblock %}
